
.header-info li {display: inline-block;}
@media (max-width: 767px){
}

@media (max-width: 750px){
.show-phone{display:block !important;}
body{font-family: "Arial" !important;}
.footer .copyright a{color:#fff !important;}
.header{width:100% !important;height:75px;}
.footer{width:100%;padding-bottom:40px;}
.top-me,.header .row{display:none;}
.header .container{width:100% !important;}
#search {padding:10px;border-bottom:1px solid #000;}
#cart{padding:10px 0;}
.frp{display:none;}
.product-home,.product-item{height:auto !important;border-left:none;}
.panel-heading{font-size:14px !important;}
.breadcrumb{margin-bottom:0 !important;}
.product-info-detail dd{margin:0 !important;padding:5px;}
.yoyo{border:none !important;}
.yoyo div{float:left;border:none !important;}
.yoyo .i-btn{padding:13px 25px;margin-top:10px;margin-left:10%;width:80% !important;background:#ec1d23;}
.yoyo span{margin:5px 0px;}
.yoyo .num{margin:0px 0px;}
#search .btn-lg{
margin-left:20px;
border: 1px solid #c00;
text-transform: uppercase;
background: #c00 !important;
width: 40px !important;
height: 40px !important;
font-size: 1.25em !important;
margin-bottom: 0px;
text-decoration: none;
font-weight: 400;
color: #f2f2f2;
text-align: center;
padding: 0 !important;
}
.timetitle {
    font-weight: 700;
    font-size: 12px;
    color: #222;
    text-align: left;
    line-height: 25px;
    background: #f2f2f2;
    border-top: 1px solid #d2d2d2;
    padding-left: 10px;
    border-bottom: 1px solid #d2d2d2;
}
.homebander{display:block;}
.lh35{display:none;}
.product-price table del.price-old{font-size:9px;}
.home-time-limit{display:block;}
.product-list .price-save{display:none;}
.product-list  .product-name h5,.product-list .product-price{text-align:left;}
.logo{padding:40px 0 0 0 !important;}
.logo img{height:50px;display:none;}
.header-info{margin:0;}
.header-info a{font-size:12px;}
.row{margin:0 0px !important;}
.product-info-detail div.clearboth{display:none;}
.product-info-detail .price-new{margin:0 0 0 5px;}
.ls3 .col-xs-12 h1{margin-top:0;width:33%;}
#productMainImage{position:relative;text-align:center;}
.sleft,.sright{width:10%;display:block;line-height:100%;position:absolute;top:45%;float:left;}
.sleft{left:0;}
.sright{right:0;}
#find{float:none;}
.price-cur{display:block;float:right}
.price-cur select{width:60px;}
#imgLight1{width:80% !important;}
#productMainImage img,#productAdditionalImages img{display:none;}
.phonelist {widtH:100%;text-align:center;display:block !important;margin-bottom:10px;	}
.unslider-arrow{color:#fff !important;width:50px;height:50px;position:absolute;line-height:80px;font-weight:bold;}
.unslider-arrow:hover{text-decoration:none;}
.prev{left:0;top:40%;background:url(../images/prev.png) repeat;}
.next{right:0;top:40%;background:url(../images/next.png) repeat;}
#tags li a {font-size:10px;padding: 9px 6px;}
.ratblock{width:20%;display:block;float:left;}
.ratblock img{}
.lh33{display:none;}
.helloT a img{height:80%;}
.home-pp{display:block;font-size:11.5px;color:#222;text-align: left;margin:0;}
.clearfix.sub-categories{display:none;}
.helloT a{width:25%;text-align:center;float:left;display:block;height:100%;}
.helloT a.ccc{width:10%;float:left;width:25%;overflow:hidden;}
.helloT a.ccc img{height:100%;}
#phone-header{display:block;}
.header-info,#search{display:none;}
.sf-menu-block{display:none !important;}
.visible-xs-block{margin:2px 0 !important;}
.categ a span{color:#dfdfdf;font-size:14px;
text-align: left;
text-indent: 10px;display:block;

text-transform: uppercase;}
#productinfoBody #review-text{width:100%;}
.panel-heading{background:#fff !important;color:#000 !important;padding-left:0px !important;margin: 5px 0 5px !important;}
.footer a{font-size:12px;}
.clearfix .copyright a{font-size:13px;color:#ddd;}
.categ li a{width:100%;height:30px;}
.categ li{text-align:left;border-bottom: 1px solid #2e2e2e;line-height:36px;background:#3d4042 url("../images/m-header.png") no-repeat right top;border-bottom: 1px solid #2e3032}
.categ li .level1{border-bottom:none;border-top:1px solid #2e2e2e;}
.shp24{height:25px !important;display:none; }
.product-info-detail {
    
}
#goTopBtn{bottom:6%;display:none !important;}
.fm_tit {
    color: #000;
    font-size: 11px;
	font-weight:normal;
}
.lh35 a div{
width:33%;
height:auto;
padding-top: 120px;
float: left;
text-align: center;
vertical-align: bottom;
font-size: 1.2em;
font-weight: 400;
color: #222;
border-bottom: 1px solid #d2d2d2;
margin:0;
}

.lhall .product-item{position:relative;}
.lhall .home-pirce-show-parent{
	
	display:none !important;
}
#indexHomeBody .lhall .home .product-name, #indexHomeBody .lhall .home .product-rate, #indexHomeBody .lhall .home .product-price{
	display:none;
}
#indexHomeBody ol.dots{display:none;}
ol.dots{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	text-align:center;
}
.phonelist{
	position:relative;
}
ol.dots li{

    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 4px;
    text-indent: -999em;
    border: 1px solid #222;
    border-radius: 5px;
    cursor: pointer;
 
}

.aklop{display:none;}
ol.dots li.active{background:#000;}
.panel-heading{border:none;}
.product-info-img{width:100%;}
.product-img-master-ll{width:100%;}
.index-cate {
    border-bottom: 1px solid #d2d2d2;
    color: #222;
    font-size: 1.5em;
    font-weight: 400;
    position: relative;
    vertical-align: bottom;
    width: 100%;
}
.index-cate img {
    width: 100%;
}
.indexcatetitle {
    background: rgba(0, 0, 0, 0) url("../images/indexcatetitle.jpg") no-repeat scroll left bottom;
    border-left: 1px solid #ec1e24;
    bottom: 30px;
    color: #b6b6b6;
    font-weight: 700;
    height: 40px;
    line-height: 20px;
    padding-left: 5px;
    position: absolute;
    transform: rotate(-90deg);
    width: 60px;
}


.our-works h4{color:#000;font-size:13px;height:30px;line-height:30px;clear:both;}
#indexHomeBody .showprice .home  .product-price{display:block;}
#indexHomeBody .home .price-old{display:none;}
.product-price .fav,.product-price img{display:none;}
.shopGuide,.cath4,.Gustomers{display:none;}
#slider{display:none;}
.phoneSilde{display:block;position:relative;}
#indexHomeBody .phoneSilde ol.dots{display:block;text-align:right;}
.phoneSilde ol{position:absolute;right:3%;bottom:3%;z-index:9999;}
.phoneSilde ol li.dot{
	float:none;
	width:10px;height:10px;background:#fff;border-radius:5px;
	border:1px solid #f00;
	margin:0 2px;text-indent:999em;
}
.phoneSilde ol li.active{
	background:#f00;
}
.noyao{display:none;}
.alsi{display:none;}
.plis{display:block;}
.lh35{max-width:100%;border-top:1px solid #d2d2d2;}
ul.level0{display:none;}
ul.col_show{display:block;}
.lh34 .homeFed .product-item{width:100%;}
.phoneAd{display:block !important;}
.lh31,.lh32,.lh33,.lh34{width:100% !important;}
#productMainImage{display:none;}
#create_account .form-group .col-md-9,#login .form-group .col-md-9£¬#contactusBody .form-group .col-md-9{width:100%;}
.col-md-9{padding:0 0;}
.control-label{font-weight:normal;font-size:13px;padding:0;}
.form-horizontal .form-group{margin:0px 0;}
.form-title{margin:0;}
.paym img {width:100%;max-width:400px;margin-top:5px;}
.ls3 .col-xs-12{padding:0 ;}
.header{border:0;}
.header .row{margin:0;}
.helloT .phoneHome img {height:100%;padding:0 0 0 0px;float:left;}
#phone-header form{float:right;position:absolute;top:5px;right:10px;}
#phone-header select{width:100px;}
.product-list .catePanel .pagination-items a,.product-list .current{padding:2px 5px;background:#ccc;}
.product-list .catePanel  .product-name h5{font-size:11px;}
.product-list .catePanel .product-price .price-old,.product-list .product-price  .price-new{font-size:12px;}
.product-list .product-name,.product-list .product-price{padding:0 0 0 4px;}
.product-list .catePanel .homeFed{padding:0 2px;border-bottom:0;}
.product-list .catePanel .product-img{border:1px solid #d2d2d2;}
.product-list .catePanel .product-item{margin:0;padding:0;background:#efefef;}
.product-item{width:100%;border:0px solid #ddd;border-radius:0px;padding-bottom:5px;background:#fff;}
#productinfoBody .product-info-detail .product-name{border-bottom:1px solid #e8e8e8;height:36px;}
.product-name h5{height:22px; overflow:hidden;font-size:12px;line-height:22px;margin:0;padding:0;font:helvetica,"Roboto",sans-serif;}
.product-name{height:22px;border:none;}
.product-rate{display:none;}
.phoneSilde-show{display:block;clear:both;}
#phone-header .phoneSilde-show{display:none;}
.phoneSilde-show #search{display:block;border:0;background:#fff;height:64px;box-shadow: 0 0 5px 1px rgba(0,0,0,.8);}
.phoneSilde-show #search .input-lg{width:100%;height:40px;border:1px solid #000 !important;}
.product-price,.price-new{font-size:11px;font-weight:normal;}
#indexHomeBody{background:#fff !important;background-image:none !important;}
#productinfoBody .product-price,.price-new{font-size:15px;font-weight:normal;}
.product-model{padding:5px;}
.price-save{font-size:11px;color:#ff3a3a;}
.bg{box-shadow:none;}
.newJJ{display:block;}
#indexHomeBody .bg .col-xs-12{padding:0px;}
.product-img{height:auto;}
.product-img img{}
.panel .heading{display:none;}
.panel{margin:0;}
.homeFed{padding:0 5px;width:50%;float:left;border-bottom:1px solid #ccc;}
.homeFed{position:relative;}
.topr{position:absolute;right:5%;top:3%;width:40px;display:none;}
.topr span{padding: 3px 8px;float:left;text-align:center;border-radius: 4px;text-transform: uppercase;font-size: 8px;margin:2px;color:#fff;width:38px;}
.topr span.toprSale{background-color: #e27c7c;display:block;}
.topr span.toprNew{background-color: #62b959;}
.fav{color:#999;font-size:9px;}
.footer{background:#fff;margin:0;border:none;    padding: 20px 0 5px 0;}
.footer a{color:#333 !important;}
.footer-nav {background: #fbfbfb;padding:0px;text-align:left;float:left;width:100%;margin:0 auto;}
.footer .footer-nav a{width:98%;padding-left:2% !important;float:left;color:#8A8A8A !important;font-weight:normal;font-size:1.2em;padding:0;}
.footer .footer-nav a:hover{color:#fff;text-decoration:none;}
.footer  .clearfix .clearBoth{clear: both;
height: 1px;
font: 1px arial;
border-bottom: 1px solid #ccc;}
.yoyo span{height:22px;line-height:22px !important;font-size:10px;font-weight:normal;}
.info-detail .i-qty{height:22px;padding:0;line-height:22px;font-size:10px;}
.yoyo div.num{padding:0;}
.aflt{float:right;display:block;}
#indexHomeBody .bg{padding-left:5px;padding-right:5px;}
.footer .container{padding-left:0;padding-right:0;}
.copyright{font-size:10px; color:#999;padding:5px;background:#fff;}
.GUS{width:100%;display:block;padding:0;}
.GUS .heading{display:none;}
.GUS ul li {
    list-style: none;
    display: block;
    width: 98%;
    margin: 5px auto;
    text-align: left;
    border: 1px solid #000;
    text-transform: uppercase;
    height: 40px;
    line-height: 40px;
    background: #fbfbfb url(../images/m-footer.png) no-repeat top right;
}
.GUS ul li a{
font-size:1em;
}
.phone-show .collapse{display:block;visibility: inherit;}
.inshows,.product-related,.phone-noshow{display:none;}
.phone-show{display:block;}
.phone-same .product-price,.phone-same .product-name{display:none;}
.phone-show{padding:0;}
.phone-show .product-name{
	line-height:29px;
	font-size: 13px;
	height: auto;
	font-weight: bold;
	background:#f2f2f2;
	border-bottom:1px solid #ccc;
	}
.phone-show .product-price{
	padding:5px 0;
}
.navNextPrevCounter a{
	padding:6px 18px;
	height:15px;
	font-weight:bold;
	border: 1px solid #d2d2d2;
	border-radius: 3px;
	background: #f0f0f0;
	color: #222;
}
.navNextPrevCounter a:hover{
	background: #fff;
}
.navNextPrevCounter{
	text-align:center;
}
.phone-more-color{
	font-size:9px;
	padding-right:12px;
	font-weight:normal;
	display:block;
	float:right;
	color:#999;
	background: url(../images/arrowx.png) center right no-repeat;
}
.phone-more-color:hover{
	cursor:pointer;
}
.plis{display:none;}
.phone-plis{display:none;}
body .contbg{padding:0 2px;}

.product-info-img,.phone-same{padding:0 0px;}

.measurements-detail{background-size:100%;height:100px;}
.measurements-lens-height{top:30px;right:55%;font-size:10px;}
.measurements-bridge{top:70px;right:65%;font-size:10px;}
.measurements-lens-width{top:40px;right:80%;font-size:10px;}
.measurements-temple-length{top:60px;left:60%;font-size:10px;f}
.clearfix .copyright a{color:#454545 !important;font-size:10px !important;}
.footer_acc,.phonefoot{display:block;}

#pgoTopBtn{position:absolute;right:0;top:0;z-index:1000;display:none !important;}
H1.col-xs-12{MARGIN-BOtTOM:5px;}
.header_top_first{width:100%;margin-top:0;padding:0;}
.text_orange {



    box-sizing: border-box;
    color: #fff;

    margin: 0;
    overflow: hidden;
}
.text_orange a {
    color: #fff !important;
    display: inline-block;
    font-size: 11px;
    line-height: 48px;
    padding: 0 18px;
    vertical-align: middle;
    text-transform: uppercase;
}
.catePanel .product-list .homeFed{width:100%;position:relative;}

.catePanel .product-list .homeFed .product-name{border-bottom: 2px solid #ec1e24;position:absolute;top:0;}
.catePanel .product-list .homeFed .product-price .price-new{font-size:14px;font-weight:bold;}
.catePanel .product-list .homeFed .product-price{position:absolute;top:24px;}

#shipping-method-warpper .col-xs-8 div.forward{margin-top:5px;}
#checkoutpaymentBody .btn-default{width:80%;margin-left:10%;font-size:18px;padding:13px 25px;}
.info-detail .i-btn{width:100% !important;font-size:18px;padding:23px 25px;margin:0;border-radius:12px;}
#onestepcheckoutBody h5{font-weight:bold;}
.text_orange #searchText{height:36px; border:1px solid #000 !important;}	
.adDis{padding:0 5px;}
.countdown-wrapper{background:#f3e7d9 !important;text-align:center;}
div .countdown{padding:0px 10px !important;width:100% !important;}
.countdown-wrapper{height:auto !important;}
.countdown-wrapper .adDis{display:block !important;}
.btn{font-size:12px;}
#one-step-checkout-form legend{font-size:13px;width:70%;padding:5px;height:30px;margin:0;}
#one-step-checkout-form .inputLabel{font-size:13px;font-weight:normal;}
#one-step-checkout-form th,#one-step-checkout-form #order-total-warpper td{font-size:11px;}
#one-step-checkout-form #btn-login{background:#f00;border:none;color:#fff;padding:5px;font-size:11px;}
.breadcrumb{padding:5px;font-size:12px;height:25px;overflow:hidden;border-bottom:1px solid #e8e8e8;}
#cartContents{font-size:11px;margin-bottom:0px;border:0;}
#shoppingcartBody h1.cart-heading{border-bottom:none;font-size:12px !important;font-weight:bold !important;}
#cartContents th{border-bottom:1px solid #ccc;background:#efefef;border-top:2px solid #000;height:24px;text-align:center;font-size:13px;border-right:none;border-left:none;padding:2px;}
#cartContents td{border:none;border-bottom:1px #ccc solid; text-align:center;line-height:70px;padding:0;background:#fff;font-size:14px;}
.carn,#cartProdTitle{display:none;}
.checkBT{width:100%;padding:0;}
.checkBT .pull-right{width:100%;padding:0;}
.checkBT a.btn-default{width:80%;padding:13px 25px;height:auto;text-transform:uppercase;font-size:18px;font-weight:bold;color:#fff;margin-left:10%;}
#cartSubTotal{background:#efefef;border-bottom:2px solid #000;;font-size:13px !important;font-weight:bold;padding:0;}
#cartContents .col-xs-12{text-align:center;}
#cartContents .col-md-10{height:20px;line-height:20px;overflow:hidden;}
#cartContents .cart-quantity{widtH:40px;}
.avgColor{width:25%;height:auto !important;}
.avgColor img {height:auto !important;}
#phone-header #search{display:block;width:100%;}
.psearch{position:relative !important;margin:0;width:100%;top:0 !important;;right:0 !important;}
#search .input-lg{width:75%;}
.ratblock img{width:50px !important;height:auto !important;}
#tagContent{border:none;}
#tags li{width:100%;}
#tags{padding:0 15px;}
#cp-cvv,#smallcard{float:left;}
#shipping-method-warpper .col-xs-8 label{font-size:14px;font-weight:normal;}
#payment-method-warpper label{font-weight:normal;}
#shipping-method-warpper .col-xs-8{width:100%;}
#shipping-method-warpper .forward{float:right;}
#one-step-checkout-form fieldset{background:#fff;width:100%;}
#shipping-method-warpper legend{display:none;}
#indexHomeBody .container{padding:0;}
.ccinfo .inputLabelPayment{width:auto !important;}
.mostPo,.lh34{}

}

/**===========================================**/
#productinfoBody .product-item {
    height: auto;
}

@media (min-width: 768px) {
.container {
    width: 750px;
}
.product-home {
    height: auto;
}
}
@media (min-width: 992px) {
.container {
    width: 970px;
}
.product-home {
    height: auto;
}
}
@media (min-width: 1200px) {
.container {
    width: 1170px;
}
.product-home {
    height: auto;
}
}
@media (max-width: 767px) {
.product-home {
    height: auto;
}
}
@media (max-width: 780px) {
.product-item {
    height: 500px;
}
}
@media (max-width: 680px) {
.product-item {
    height: 500px;
}
}
@media (max-width: 480px) {
.product-home {
    height: 413px;
}
.product-item {
    height: 380px;
}
}




